/**** BREAKPOINTS ****/
/**** COLOURS ****/
/**** LOGO ****/
/**** FONTS ****/
@import url('https://fonts.googleapis.com/css?family=Michroma&display=swap');
@import url('https://fonts.googleapis.com/css?family=Roboto:400,700&display=swap');
/**** FONT SIZES ****/
/****************************************************************
 * LAYOUT
 ****************************************************************/
/**** BODY ****/
body.menu-open, body.modal-open {
  overflow: hidden;
}
#page {
  overflow-x: hidden;
  overflow-y: auto;
}
/**** CONTENT AREAS ****/
#content {
  display: -ms-flexbox;
  display: flex;
  max-width: 100%;
  position: relative;
  margin: 50px auto 0 auto;
}
#content #primary {
  margin-bottom: 50px;
  width: 100%;
  flex: 1 1 100%;
}
#content #secondary {
  margin-bottom: 50px;
  max-width: 300px;
  width: 100%;
  flex: 1 1 100%;
}
.sidebar-none #content {
  flex-flow: column nowrap;
}
.sidebar-left #content {
  flex-flow: row-reverse nowrap;
}
.sidebar-left #content #primary {
  margin-left: 50px;
}
.sidebar-right #content {
  flex-flow: row nowrap;
}
.sidebar-right #content #primary {
  margin-right: 50px;
}
.page-boxed #content {
  max-width: 1280px;
}
@media screen and (max-width: 1099.98px) {
  .sidebar-none #content, .sidebar-left #content, .sidebar-right #content {
    flex-flow: column nowrap;
  }
  .sidebar-none #content #primary, .sidebar-left #content #primary, .sidebar-right #content #primary {
    margin-right: 0;
    margin-left: 0;
  }
  .sidebar-none #content #secondary, .sidebar-left #content #secondary, .sidebar-right #content #secondary {
    max-width: 100%;
    flex: 1 1 100%;
  }
}
/**** PAGE LOADER ****/
#page-loader {
  background-color: #fff;
  justify-content: center;
  align-items: center;
  text-align: center;
  position: fixed;
  display: -webkit-box;
  display: flex;
  content: "";
  z-index: 99999999;
  height: 100%;
  width: 100%;
  left: 0;
  top: 0;
}
#page-loader::before {
  -webkit-animation: rotation 2s infinite linear;
  -moz-animation: rotation 2s infinite linear;
  -ms-animation: rotation 2s infinite linear;
  -o-animation: rotation 2s infinite linear;
  animation: rotation 2s infinite linear;
  background-color: #fff;
  border-radius: 50%;
  display: inline-block;
  content: "";
  height: 60px;
  width: 60px;
  border-top: 3px solid #353186;
  border-right: 2px solid #353186;
  border-bottom: 1px solid #353186;
  border-left: 2px solid #353186;
}
/**** FONTS ****/
body {
  font-family: 'Roboto', sans-serif;
  line-height: 24px;
  font-size: 16px;
  color: #585b5f;
}
h1, .h1 {
  font-family: 'Michroma', sans-serif;
  line-height: 55px;
  font-size: 40px;
  color: #353186;
}
h2, .h2 {
  font-family: 'Roboto', sans-serif;
  line-height: 35px;
  font-size: 33px;
  color: #353186;
}
h3, .h3 {
  font-family: 'Roboto', sans-serif;
  line-height: 32px;
  font-size: 22px;
  color: #353186;
}
h4, .h4 {
  font-family: 'Roboto', sans-serif;
  line-height: 25px;
  font-size: 20px;
  color: #353186;
}
h5, .h5 {
  font-family: 'Roboto', sans-serif;
  line-height: 23px;
  font-size: 18px;
  color: #353186;
}
h6, .h6 {
  font-family: 'Roboto', sans-serif;
  line-height: 26px;
  font-size: 18px;
  color: #353186;
}
p, .p {
  font-family: 'Roboto', sans-serif;
  line-height: 24px;
  font-size: 16px;
  color: #585b5f;
}
li, .li {
  font-family: 'Roboto', sans-serif;
  line-height: 24px;
  font-size: 16px;
}
th, .th {
  font-family: 'Roboto', sans-serif;
  line-height: 24px;
  font-size: 16px;
}
td, .td {
  font-family: 'Roboto', sans-serif;
  line-height: 24px;
  font-size: 16px;
}
/**** BUTTONS ****/
.btn-primary {
  -webkit-transition: all 200ms ease;
  -moz-transition: all 200ms ease;
  -ms-transition: all 200ms ease;
  -o-transition: all 200ms ease;
  transition: all 200ms ease;
  background-color: #353186;
  text-decoration: none;
  text-transform: uppercase;
  border-radius: 0.25rem;
  line-height: 1.5;
  font-weight: 700;
  text-align: center;
  font-size: 1rem;
  padding: 0.375rem 0.75rem;
  display: inline-block;
  border: 1px solid #353186;
  color: #fff;
}
.btn-primary:hover, .btn-primary:focus, .btn-primary:active {
  text-decoration: none;
  border-color: #353186;
  background: #353186;
  box-shadow: none;
  color: #fff;
}
.btn-primary:focus {
  outline: 0;
}
.btn-primary:hover, .btn-primary:active {
  outline: 0;
}
.btn-primary:disabled {
  opacity: 0.65;
}
.btn-secondary {
  -webkit-transition: all 200ms ease;
  -moz-transition: all 200ms ease;
  -ms-transition: all 200ms ease;
  -o-transition: all 200ms ease;
  transition: all 200ms ease;
  background-color: #f8f8f8;
  text-decoration: none;
  text-transform: uppercase;
  border-radius: 0.25rem;
  line-height: 1.5;
  font-weight: 700;
  text-align: center;
  font-size: 1rem;
  padding: 0.375rem 0.75rem;
  display: inline-block;
  border: 1px solid #f8f8f8;
  color: #353186;
}
.btn-secondary:hover, .btn-secondary:focus, .btn-secondary:active {
  text-decoration: none;
  border-color: #b4b5ab;
  background: #b4b5ab;
  box-shadow: none;
  color: #353186;
}
.btn-secondary:focus {
  outline: 0;
}
.btn-secondary:hover, .btn-secondary:active {
  outline: 0;
}
.btn-secondary:disabled {
  opacity: 0.65;
}
.btn-sm {
  border-radius: 0.2rem;
  line-height: 1.5;
  font-size: 0.875rem;
  padding: 0.25rem 0.5rem;
}
.btn-lg {
  border-radius: 0.3rem;
  line-height: 1.5;
  font-size: 1.25rem;
  padding: 0.5rem 1rem;
}
a {
  color: #353186;
}
a:hover, a:focus, a:active {
  color: #353186;
}
a:focus {
  outline: 0;
}
a:hover, a:active {
  outline: 0;
}
/**** HEADER ****/
#masthead .call-us {
  line-height: 22px;
  font-size: 14px;
  display: -ms-flexbox;
  display: flex;
  align-items: center;
  text-decoration: none;
  color: #fff;
}
#masthead .call-us i {
  margin-right: 5px;
}
#masthead .call-us span {
  -webkit-transition: opacity 200ms ease;
  -moz-transition: opacity 200ms ease;
  -ms-transition: opacity 200ms ease;
  -o-transition: opacity 200ms ease;
  transition: opacity 200ms ease;
  font-size: 18px;
  line-height: 23px;
  margin-left: 5px;
  font-weight: 700;
  color: #ffd700;
}
#masthead .call-us:hover span {
  opacity: 0.8;
}
#masthead .website-logo {
  max-width: 180px;
  display: inline-block;
}
/****************************************************************
 * NAVIGATION
 ****************************************************************/
#site-navigation #menu-overlay {
  background-color: rgba(64, 64, 64, 0.75);
  position: fixed;
  z-index: 9999;
  cursor: pointer;
  height: 100%;
  width: 100%;
  left: 0;
  top: 0;
}
#site-navigation button {
  background-color: transparent;
  font-size: 30px;
  outline: none;
  display: none;
  border: none;
}
#site-navigation button i {
  margin-top: 4px;
  color: #353186;
}
@media screen and (min-width: 999.98px) {
  #site-navigation {
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    height: 100%;
  }
  #site-navigation nav {
    display: block;
    height: 100%;
  }
  #site-navigation nav > div {
    height: 100%;
  }
  #site-navigation nav > div > ul {
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    padding: 0;
    margin: 0;
    height: 100%;
  }
  #site-navigation nav > div > ul li {
    display: -ms-flexbox;
    display: flex;
    font-size: 16px;
    line-height: 21px;
    align-items: stretch;
    font-weight: 400;
    position: relative;
    height: 100%;
    color: #585b5f;
  }
  #site-navigation nav > div > ul li a {
    display: -ms-flexbox;
    display: flex;
    text-decoration: none;
    align-items: center;
    padding: 15px;
    width: 100%;
  }
  #site-navigation nav > div > ul li a:hover {
    color: #353186;
  }
  #site-navigation nav > div > ul li.menu-item-712, #site-navigation nav > div > ul li.menu-item-713, #site-navigation nav > div > ul li.menu-item-2212 {
    height: unset;
  }
  #site-navigation nav > div > ul li.menu-item-712 a, #site-navigation nav > div > ul li.menu-item-713 a, #site-navigation nav > div > ul li.menu-item-2212 a {
    -webkit-transition: all 200ms ease;
    -moz-transition: all 200ms ease;
    -ms-transition: all 200ms ease;
    -o-transition: all 200ms ease;
    transition: all 200ms ease;
    background-color: #353186;
    text-decoration: none;
    text-transform: uppercase;
    border-radius: 0.25rem;
    line-height: 1.5;
    font-weight: 700;
    text-align: center;
    font-size: 1rem;
    padding: 0.375rem 0.75rem;
    display: inline-block;
    border: 1px solid #353186;
    color: #fff;
    min-width: unset;
  }
  #site-navigation nav > div > ul li.menu-item-712 a:hover, #site-navigation nav > div > ul li.menu-item-713 a:hover, #site-navigation nav > div > ul li.menu-item-2212 a:hover, #site-navigation nav > div > ul li.menu-item-712 a:focus, #site-navigation nav > div > ul li.menu-item-713 a:focus, #site-navigation nav > div > ul li.menu-item-2212 a:focus, #site-navigation nav > div > ul li.menu-item-712 a:active, #site-navigation nav > div > ul li.menu-item-713 a:active, #site-navigation nav > div > ul li.menu-item-2212 a:active {
    text-decoration: none;
    border-color: #353186;
    background: #353186;
    box-shadow: none;
    color: #fff;
  }
  #site-navigation nav > div > ul li.menu-item-712 a:focus, #site-navigation nav > div > ul li.menu-item-713 a:focus, #site-navigation nav > div > ul li.menu-item-2212 a:focus {
    outline: 0;
  }
  #site-navigation nav > div > ul li.menu-item-712 a:hover, #site-navigation nav > div > ul li.menu-item-713 a:hover, #site-navigation nav > div > ul li.menu-item-2212 a:hover, #site-navigation nav > div > ul li.menu-item-712 a:active, #site-navigation nav > div > ul li.menu-item-713 a:active, #site-navigation nav > div > ul li.menu-item-2212 a:active {
    outline: 0;
  }
  #site-navigation nav > div > ul li.menu-item-712 a:disabled, #site-navigation nav > div > ul li.menu-item-713 a:disabled, #site-navigation nav > div > ul li.menu-item-2212 a:disabled {
    opacity: 0.65;
  }
  #site-navigation nav > div > ul li.menu-item-712 a:hover, #site-navigation nav > div > ul li.menu-item-713 a:hover, #site-navigation nav > div > ul li.menu-item-2212 a:hover {
    color: #fff;
  }
  #site-navigation nav > div > ul li.current-menu-item > a, #site-navigation nav > div > ul li.current-page-ancestor > a {
    font-weight: 500;
    color: #353186;
  }
  #site-navigation nav > div > ul li.menu-item-has-children > a::after {
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    margin-left: 10px;
    font-size: 16px;
    content: "\f078";
  }
  #site-navigation nav > div > ul li .sub-menu {
    background-color: #fff;
    box-shadow: 0 0 3px rgba(0, 0, 0, 0.2);
    margin-top: -1px;
    min-width: 200px;
    position: absolute;
    z-index: 99999;
    display: none;
    padding: 0;
    margin: 0;
    top: 100%;
  }
  #site-navigation nav > div > ul li .sub-menu li {
    font-size: 14px;
    line-height: 19px;
  }
  #site-navigation nav > div > ul li .sub-menu .sub-menu {
    left: 90%;
    top: 0;
  }
  #site-navigation nav > div > ul li:hover > .sub-menu {
    display: block;
  }
}
@media screen and (max-width: 999.98px) {
  #site-navigation button {
    display: inline-block;
  }
  #site-navigation nav {
    -webkit-transition: all 200ms ease;
    -moz-transition: all 200ms ease;
    -ms-transition: all 200ms ease;
    -o-transition: all 200ms ease;
    transition: all 200ms ease;
    -webkit-transform: translateX(300px);
    -moz-transform: translateX(300px);
    -ms-transform: translateX(300px);
    -o-transform: translateX(300px);
    transform: translateX(300px);
    background-color: #fff;
    padding-top: 80px;
    position: fixed;
    z-index: 9999;
    height: 100%;
    width: 300px;
    right: 0;
    top: 0;
  }
  #site-navigation nav button {
    position: absolute;
    right: 20px;
    top: 20px;
  }
  #site-navigation nav > div > ul {
    padding: 0;
    margin: 0;
  }
  #site-navigation nav > div > ul li {
    -webkit-transition: all 200ms ease;
    -moz-transition: all 200ms ease;
    -ms-transition: all 200ms ease;
    -o-transition: all 200ms ease;
    transition: all 200ms ease;
    margin-bottom: 0;
    list-style: none;
    cursor: pointer;
  }
  #site-navigation nav > div > ul li a {
    display: -ms-flexbox;
    display: flex;
    text-decoration: none;
    align-items: center;
    padding: 15px;
    width: 100%;
  }
  #site-navigation nav > div > ul li.menu-item-has-children > a {
    position: relative;
    width: calc(100% - 50px);
  }
  #site-navigation nav > div > ul li.menu-item-has-children > a::after {
    -webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    transform: rotate(-90deg);
    pointer-events: none;
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    font-size: 16px;
    position: absolute;
    content: "\f078";
    cursor: pointer;
    right: -33px;
    top: 15px;
  }
  #site-navigation nav > div > ul li .sub-menu {
    -webkit-transition: all 200ms ease;
    -moz-transition: all 200ms ease;
    -ms-transition: all 200ms ease;
    -o-transition: all 200ms ease;
    transition: all 200ms ease;
    -webkit-transform: translateX(300px);
    -moz-transform: translateX(300px);
    -ms-transform: translateX(300px);
    -o-transform: translateX(300px);
    transform: translateX(300px);
    background-color: #fff;
    position: absolute;
    z-index: 9999;
    padding: 80px 0 0 0;
    margin: 0;
    height: 100%;
    width: 100%;
    left: 0;
    top: 0;
  }
  #site-navigation nav > div > ul li.menu-item-open > .sub-menu {
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
    transform: translateX(0);
  }
  #site-navigation nav > div > ul li.menu-item-open > .sub-menu > button {
    right: unset;
    left: 20px;
  }
  #site-navigation nav > div ul > li:hover {
    -webkit-transition: all 200ms ease;
    -moz-transition: all 200ms ease;
    -ms-transition: all 200ms ease;
    -o-transition: all 200ms ease;
    transition: all 200ms ease;
    background-color: #353186;
    color: #fff;
  }
  #site-navigation nav > div ul > li:hover > a {
    color: #fff;
  }
}
.menu-open #site-navigation nav {
  -webkit-transform: translateX(0);
  -moz-transform: translateX(0);
  -ms-transform: translateX(0);
  -o-transform: translateX(0);
  transform: translateX(0);
}
/**** HOMEPAGE HERO ****/
.featured-gallery-banner {
    margin-top: 17px;
    margin-bottom: 30px;
}
.featured-gallery-banner .row {
  margin: 0;
}
.featured-gallery-banner .row > div {
  padding: 0;
}
.featured-gallery-banner .x1 {
  -webkit-transition: height 200ms ease;
  -moz-transition: height 200ms ease;
  -ms-transition: height 200ms ease;
  -o-transition: height 200ms ease;
  transition: height 200ms ease;
  height: 150px;
  border: 2px solid #fff;
}
.featured-gallery-banner .x2 {
  -webkit-transition: height 200ms ease;
  -moz-transition: height 200ms ease;
  -ms-transition: height 200ms ease;
  -o-transition: height 200ms ease;
  transition: height 200ms ease;
  height: 300px;
  /*border: 2px solid #fff;*/
}
.featured-gallery-banner .col-8 {
  border: none;
}
.featured-gallery-banner .cover {
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  background-image: url(https://ccahardchrome.php7.ocsdev.com.au/wp-content/uploads/Hero-Image.jpg);
}
@media screen and (max-width: 1420px) {
  .featured-gallery-banner .container:nth-child(2) {
    max-width: 100% !important;
    width: 100% !important;
    padding: 0;
  }
}
@media screen and (max-width: 991.98px) {
  .featured-gallery-banner .x1 {
    height: 75px;
  }
  .featured-gallery-banner .x2 {
    height: 150px;
  }
}
/**** HOMEPAGE ICONS ****/
.flipping-icons {
  margin-bottom: 70px;
  text-align: center;
}
.flipping-icons .flip-card {
  perspective: 1000px;
  margin-bottom: -30px;
  display: inline-block;
  cursor: pointer;
  width: 200px;
}
.flipping-icons .flip-card h4 {
  line-height: 24px;
  font-size: 16px;
  line-height: 120%;
  padding: 0 50px;
  margin: 0;
  color: #fff;
}
.flipping-icons .flip-card p {
  line-height: 22px;
  font-size: 14px;
  line-height: 16px;
  padding: 0 40px;
  margin: 0;
  color: #fff;
}
.flipping-icons .flip-card .icon {
  background-position: center;
  background-repeat: no-repeat;
  background-image: url(../../../uploads/flipping-icon-1.png);
  background-size: contain;
  margin-bottom: 10px;
  height: 30%;
  width: 30%;
}
.flipping-icons .flip-card .flip-card-front, .flipping-icons .flip-card .flip-card-back {
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  position: absolute;
  height: 100%;
  width: 100%;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  position: absolute;
  left: 0;
  top: 0;
}
.flipping-icons .flip-card .flip-card-front {
  -webkit-transition: opacity 1200ms ease;
  -moz-transition: opacity 1200ms ease;
  -ms-transition: opacity 1200ms ease;
  -o-transition: opacity 1200ms ease;
  transition: opacity 1200ms ease;
}
.flipping-icons .flip-card .flip-card-back {
  transform: rotateY(180deg);
}
.flipping-icons .flip-card .flip-card-inner {
  text-align: center;
  transition: transform 0.8s;
  transform-style: preserve-3d;
  position: relative;
  height: 100%;
  width: 100%;
}
.flipping-icons .flip-card .flip-card-inner::before {
  background-position: center;
  background-repeat: no-repeat;
  background-image: url(../svg/Asset-0.svg);
  background-size: contain;
  display: block;
  padding-top: 100%;
  content: "";
}
.flipping-icons .flip-card:hover .flip-card-inner {
  -webkit-transform: rotateY(180deg);
  -moz-transform: rotateY(180deg);
  -ms-transform: rotateY(180deg);
  -o-transform: rotateY(180deg);
  transform: rotateY(180deg);
}
.flipping-icons .flip-card:hover .flip-card-inner .flip-card-front {
  -webkit-transition: opacity 200ms ease;
  -moz-transition: opacity 200ms ease;
  -ms-transition: opacity 200ms ease;
  -o-transition: opacity 200ms ease;
  transition: opacity 200ms ease;
  opacity: 0;
}
@media screen and (min-width: 1099.98px) and (max-width: 1324px) {
  .flipping-icons .flip-card {
    margin-bottom: 0;
  }
}
@media screen and (max-width: 935px) {
  .flipping-icons .flip-card {
    margin-bottom: 0;
  }
}
@media screen and (min-width: 434px) and (max-width: 637px) {
  .flipping-icons .flip-card:last-child {
    margin-top: -30px;
  }
}
/****************************************************************
 * PAGE TITLE
 ****************************************************************/
#page-title {
  background-image: url(../../../uploads/alain-pham-P_qvsF7Yodw-unsplash-scaled.jpg);
  position: relative;
  padding: 100px 0 80px;
}
#page-title h1 {
  margin-bottom: 20px;
  position: relative;
  color: #fff;
}
#page-title::before {
  background-color: rgba(0, 0, 0, 0.75);
  position: absolute;
  height: 100%;
  width: 100%;
  content: "";
  left: 0;
  top: 0;
}
#page-title.fancy-title {
  display: -ms-flexbox;
  display: flex;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  align-items: flex-end;
}
#page-title.fancy-title .container p {
  line-height: 25px;
  font-size: 20px;
  margin-bottom: 10px;
  font-family: 'Roboto', sans-serif;
  font-weight: 300;
  color: #fff;
}
/**** PRIMARY CONTENT AREA ****/
#primary .wysiwyg-1-column ul:not(.gform_fields), #primary .wysiwyg-2-columns ul:not(.gform_fields) {
  padding-left: 25px;
}
#primary .wysiwyg-1-column ul:not(.gform_fields) li, #primary .wysiwyg-2-columns ul:not(.gform_fields) li {
  margin-bottom: 5px;
  list-style: none;
  position: relative;
}
#primary .wysiwyg-1-column ul:not(.gform_fields) li::before, #primary .wysiwyg-2-columns ul:not(.gform_fields) li::before {
  background-color: #353186;
  position: absolute;
  content: "";
  height: 12px;
  width: 12px;
  left: -25px;
  top: 6px;
}
#primary img {
  background-color: #f8f8f8;
  border-radius: 4px;
  padding: 4px;
  /*border: 1px solid #ddd;*/
}
#primary h3, #primary .h3 {
  padding-bottom: 10px;
  margin-bottom: 10px;
  border-bottom: 1px solid #ddd;
  margin-top: 50px;
}
#primary .alignleft, #primary .aligncenter, #primary .alignright {
  display: block;
}
#primary .alignleft {
  margin: 0.5em 1em 1em 0;
  float: left;
}
#primary .aligncenter {
  margin: 0.5em auto 1em;
  float: none;
}
#primary .alignright {
  margin: 0.5em 0 1em 1em;
  float: right;
}
#primary .wp-caption {
  background: #444;
  text-align: center;
  padding: 5px 0;
  border: 1px solid #555;
}
#primary .wp-caption img {
  display: inline;
}
#primary .wp-caption p.wp-caption-text {
  font-weight: 100;
  text-align: center;
  font-style: italic;
  font-size: 75%;
  padding: 0;
  margin: 5px 0 0;
  color: #ddd;
}
#primary .responsive-video {
  /*background-color: #f8f8f8;*/
  border-radius: 4px;
  padding-top: 56.25%;
  position: relative;
  overflow: hidden;
  margin: 0 0 25px 25px;
  /*border: 1px solid #ddd;*/
}
#primary .responsive-video iframe {
  position: absolute;
  padding: 4px;
  border: 0;
  height: 100%;
  width: 100%;
  left: 0;
  top: 0;
}
#primary .card {
  padding-bottom: 5px;
  margin-bottom: 30px;
  border-radius: 5px;
  overflow: hidden;
}
#primary .card img {
  border-radius: 0;
  border-right: 0;
  border-left: 0;
  border-top: 0;
}
#primary .card h2 {
  font-weight: 400;
  padding: 20px 20px 0 20px;
}
#primary .card h3, #primary .card h4 {
  border-bottom: none;
  font-weight: 700;
  margin-top: 0;
  padding: 20px 20px 0 20px;
}
#primary .card a:hover {
  text-decoration: none;
}
#primary .card .entry-footer {
  padding: 0 20px 20px 20px;
  margin: 0;
}
#primary .card .entry-footer a {
  font-size: 13px;
  padding: 10px 15px;
}
#primary .entry-footer {
  margin: 50px 0;
}
/**** BREADCRUBMS ****/
#breadcrumbs {
  line-height: 22px;
  font-size: 14px;
  margin-bottom: 30px;
  font-weight: 700;
}
#breadcrumbs a {
  color: #353186;
}
.home #breadcrumbs {
  display: none;
}
/**** GRAVITY FORMS ****/
#page .gform_wrapper {
  margin: 0;
}
#page .gform_wrapper .validation_error {
  margin-bottom: 15px;
  color: #ff4136;
  font-weight: 400;
  line-height: 22px;
  font-size: 14px;
  padding: 0;
  text-align: left;
  border: none;
}
#page .gform_wrapper .validation_message {
  display: none;
}
#page .gform_wrapper .gfield {
  max-width: 100% !important;
  padding: 0;
  border: none;
  background-color: transparent;
  margin: 0 0 15px 0 !important;
}
#page .gform_wrapper .gfield .gfield_label {
  line-height: 22px;
  font-size: 14px;
  font-weight: 700;
  color: #585b5f;
  margin: 0 0 5px 0 !important;
}
#page .gform_wrapper .gfield .gfield_label .gfield_required {
  color: #ff4136;
}
#page .gform_wrapper .gfield .ginput_container {
  margin: 0;
}
#page .gform_wrapper .gfield .ginput_container input[type=text], #page .gform_wrapper .gfield .ginput_container input[type=email] {
  line-height: 22px;
  font-size: 14px;
  color: #585b5f;
}
#page .gform_wrapper .gfield .ginput_container textarea {
  line-height: 22px;
  font-size: 14px;
  color: #585b5f;
  display: block;
  height: 100px;
}
#page .gform_wrapper .gform_footer {
  position: relative;
  margin: 15px 0 0 0;
  padding: 0;
}
#page .gform_wrapper .gform_footer input[type=submit] {
  -webkit-transition: all 200ms ease;
  -moz-transition: all 200ms ease;
  -ms-transition: all 200ms ease;
  -o-transition: all 200ms ease;
  transition: all 200ms ease;
  background-color: #353186;
  text-decoration: none;
  text-transform: uppercase;
  border-radius: 0.25rem;
  line-height: 1.5;
  font-weight: 700;
  text-align: center;
  font-size: 1rem;
  padding: 0.375rem 0.75rem;
  display: inline-block;
  border: 1px solid #353186;
  color: #fff;
}
#page .gform_wrapper .gform_footer input[type=submit]:hover, #page .gform_wrapper .gform_footer input[type=submit]:focus, #page .gform_wrapper .gform_footer input[type=submit]:active {
  text-decoration: none;
  border-color: #353186;
  background: #353186;
  box-shadow: none;
  color: #fff;
}
#page .gform_wrapper .gform_footer input[type=submit]:focus {
  outline: 0;
}
#page .gform_wrapper .gform_footer input[type=submit]:hover, #page .gform_wrapper .gform_footer input[type=submit]:active {
  outline: 0;
}
#page .gform_wrapper .gform_footer input[type=submit]:disabled {
  opacity: 0.65;
}
#page .gform_wrapper .gform_footer .gform_ajax_spinner {
  width: 30px;
  height: 30px;
  display: block;
  position: absolute;
  top: calc(50% - 15px);
  right: 20px;
}
/**** SIDEBAR ****/
#secondary .widget {
  background-color: #353186;
  margin-bottom: 30px;
  padding: 30px;
}
#secondary .widget h4 {
  font-weight: 700;
  color: #fff;
  margin-bottom: 15px;
}
#secondary .widget .gform_wrapper .gfield .gfield_label {
  font-weight: 400;
  color: #fff;
}
#secondary .widget .gform_wrapper .gform_footer input[type=submit] {
  -webkit-transition: all 200ms ease;
  -moz-transition: all 200ms ease;
  -ms-transition: all 200ms ease;
  -o-transition: all 200ms ease;
  transition: all 200ms ease;
  background-color: #f8f8f8;
  text-decoration: none;
  text-transform: uppercase;
  border-radius: 0.25rem;
  line-height: 1.5;
  font-weight: 700;
  text-align: center;
  font-size: 1rem;
  padding: 0.375rem 0.75rem;
  display: inline-block;
  border: 1px solid #f8f8f8;
  color: #353186;
  width: 100%;
}
#secondary .widget .gform_wrapper .gform_footer input[type=submit]:hover, #secondary .widget .gform_wrapper .gform_footer input[type=submit]:focus, #secondary .widget .gform_wrapper .gform_footer input[type=submit]:active {
  text-decoration: none;
  border-color: #b4b5ab;
  background: #b4b5ab;
  box-shadow: none;
  color: #353186;
}
#secondary .widget .gform_wrapper .gform_footer input[type=submit]:focus {
  outline: 0;
}
#secondary .widget .gform_wrapper .gform_footer input[type=submit]:hover, #secondary .widget .gform_wrapper .gform_footer input[type=submit]:active {
  outline: 0;
}
#secondary .widget .gform_wrapper .gform_footer input[type=submit]:disabled {
  opacity: 0.65;
}
#secondary .widget .corporate-profile {
  text-align: center;
  margin: -30px;
}
#secondary .widget .corporate-profile h4 {
  font-weight: 700;
  color: #353186;
}
/**** FOOTER ****/
#colophon section h4 {
  font-weight: 700;
}
#colophon section a {
  line-height: 22px;
  font-size: 14px;
  -webkit-transition: opacity 200ms ease;
  -moz-transition: opacity 200ms ease;
  -ms-transition: opacity 200ms ease;
  -o-transition: opacity 200ms ease;
  transition: opacity 200ms ease;
  color: #585b5f;
  text-decoration: none;
}
#colophon section a:hover {
  opacity: 0.8;
}
#colophon section ul {
  padding: 0;
  margin: 0;
}
#colophon section li {
  list-style: none;
}
#colophon #bottom-bar * {
  line-height: 20px;
  font-size: 12px;
  color: #fff;
}
#colophon #bottom-bar ul {
  vertical-align: middle;
  display: inline-block;
  padding: 0;
  margin: 0;
}
#colophon #bottom-bar li {
  list-style: none;
  float: left;
}
#colophon #bottom-bar li::after {
  text-align: center;
  display: inline-block;
  content: "|";
  width: 20px;
}
@media screen and (max-width: 767.98px) {
  #colophon #bottom-bar li::after {
    display: none;
  }
}
#colophon #bottom-bar li:last-child::after {
  display: none;
}
@media screen and (max-width: 767.98px) {
  #colophon #bottom-bar li {
    width: 100%;
  }
}
#colophon #bottom-bar p {
  margin-bottom: 0;
}
#colophon #bottom-bar a {
  -webkit-transition: opacity 200ms ease;
  -moz-transition: opacity 200ms ease;
  -ms-transition: opacity 200ms ease;
  -o-transition: opacity 200ms ease;
  transition: opacity 200ms ease;
  text-decoration: none;
}
#colophon #bottom-bar a:hover {
  opacity: 0.8;
}
#page .container {
  max-width: 1280px;
}
@media screen and (min-width: 767.98px) {
  #page .container {
    width: 90%;
  }
  #page #content {
    width: 90%;
  }
  #page #content .container {
    width: 100%;
  }
}
@media screen and (min-width: 575.98px) and (max-width: 1099.98px) {
  #page #secondary .container {
    display: -ms-flexbox;
    display: flex;
    padding: 0;
  }
  #page #secondary .container .widget {
    margin: 0 15px;
    width: 50%;
  }
}
@media screen and (max-width: 767.98px) {
  #page #colophon .container-fluid .container {
    display: -ms-flexbox;
    display: flex;
    padding: 0;
  }
  #page #colophon .container-fluid .container .widget {
    max-width: 50%;
    flex: 1 1 50%;
  }
}
.wp-pagenavi {
  display: -ms-flexbox;
  display: flex;
  justify-content: center;
}
.wp-pagenavi a, .wp-pagenavi span {
  -webkit-transition: all 200ms ease;
  -moz-transition: all 200ms ease;
  -ms-transition: all 200ms ease;
  -o-transition: all 200ms ease;
  transition: all 200ms ease;
  text-decoration: none;
  text-align: center;
  min-width: 35px;
  display: inline-block;
  border: none;
  color: #585b5f;
}
.wp-pagenavi a.nextpostslink:hover, .wp-pagenavi span.nextpostslink:hover, .wp-pagenavi a.previouspostslink:hover, .wp-pagenavi span.previouspostslink:hover {
  color: #353186;
}
.wp-pagenavi a.pages, .wp-pagenavi span.pages {
  margin-right: auto;
}
.wp-pagenavi a.page, .wp-pagenavi span.page {
  background-color: #b4b5ab;
  color: #fff;
}
.wp-pagenavi a.page:hover, .wp-pagenavi span.page:hover {
  background-color: #585b5f;
}
.wp-pagenavi a.current, .wp-pagenavi span.current {
  background-color: #353186;
  color: #fff;
}

.home>#page>#content {
    display:inline !important;
}
.home>#page>#content>#secondary {
    display:none !important;
}

.sfsi_shortcode_container {
    float: right !important;
        margin-right: 1%;
}
.norm_row.sfsi_wDiv  {
        width: 100% !important;
}
    .sfsi_shortcode_container {
    margin-right: 30%;
}
.teasers-3-columns {
    text-align:center;
}
.front-content {
    color:#ffffff;
}
.front-content p {
    color:#ffffff;
    text-align: justify;
}
.video-cont {
    width:70%;
}
.home-video p {
    color:#ffffff;
}
.home-video h2 {
    color:#ffffff;
}
.home_bottom_teasers {
    margin-top:3%;    
    text-align:center;
    max-width:85% !important;

}
.home_bottom_teasers .row .card .card-body p {
    color: #000000;
    font-size: 22px;
    text-align:center;
}
.teasers-3-columns {
    max-width:85% !important;
}
.teasers-3-columns .row .card .card-body p {
    color: #000000;
    font-size: 18px;
}
.featured-gallery-banner .row {
    margin-top: -2px !important;
}

@media only screen and (max-width: 760px) {
    .sfsi_shortcode_container {
        margin-right: -150%;
    }
        .front-content {
        text-align: left;
        margin-left:4% !important;
        max-width: 95%;
    }
    .front-content h2 {
        font-size:29px !important;
    }
    .front-content p {
        text-align: left;
    }
    h2 {
        font-size:29px !important;
    }
    .video-cont h2, .video-cont h4 {
        margin-left:2% !important;
    }
    #primary .responsive-video {
        margin: auto !important;
    }
}
@media screen and (min-width: 1042px) and (max-width: 1295px) {
       .flipping-icons {
        width: 81% !important;
    } 
}
@media screen and (min-width: 1296px) and (max-width: 1599px) {

    .flipping-icons {
        width: 65% !important;
    }
}
@media only screen and (min-width: 1600px) {
     .flipping-icons {
        width: 55% !important;
    }
}

